/*
 *  output.h
 *  
 *
 *  Created by Charles Mercadal on Thu Oct 16 2003.
 *
 */

#ifndef OUTPUT_H
#define OUTPUT_H


#include "psinfo.h"


typedef enum { NONE, REDRAW, INPUT } keytype;


void initscreen(void);
void paintscreen(struct psinfo *);
void printinfo(struct psinfo *);
void resetdisplay(void);


#endif	/* OUTPUT_H */
